TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Read ( string filename )

### Description

<shortdoc> Read a file 'filename' containing KASH commands. </shortdoc>

### See also

ReadLib ( string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack